@media screen and (max-width: 1230px){
    .roud{}
    .roud{
        display: none;
    }
}
@media screen and (max-width: 1050px){
    .phone{}
    .phone{
        margin-left: 30px;
        float: left;
    }
    .logo{
        margin-right: 30px;
    }
    h1{
        text-align: center;
    }
    .list_right{
        text-align: center;
    }
    .bottom_title{
        text-align: center;
    }
    .footer_in{
        text-align: center;
    }
    .field_submit{
        text-align: right;
    }
    #input_submit{
        width:100%
    }
    h1{
        margin-top: 30px;
    }
    .midlle,.bottom_title{
        background: rgba(255,255,255,0.7);
    }
}
@media screen and (max-width: 950px){
    
    .phone{}
    .phone{
        margin-right: 0;
    }
    .bottom_title{
        padding: 0 20px;
    }
    .footer_in_title{
        font-size: 50px;
        line-height: 50px;
    }
    .forme{
        margin-top: 30px;
    }
    h1{
        margin-top: 20px;
        font-size: 75px;
        line-height: 67px;
    }
    .list_right ul{
            margin-left: 12px;
    width: 30%;
    }
    .roud_m{
        display: block;
        text-align: center;
        margin-bottom: 30px;
    }
    #hp_slider li{
         min-height: 1000px;
    }
}

@media screen and (max-width: 700px){
    h1{}
    h1{
      font-size: 35px;
      line-height: 30px;  
      padding-top: 30px;
    }
    .list_right ul{
        width:100%;
        padding: 0;
        margin: 0;
        padding-right: 30px;
    }
    .list_right ul li{
        text-align: right;
    }
    .list_right ul:first-child{
        padding-right: 30px;
    }
    .bottom_title{
        font-size: 25px;
        line-height: 25px;
    }
    .footer_in_title{
        font-size: 20px;
        line-height: 20px;
    }
    .field{
        width:100%
    }
    .forme{
        padding: 0 20px;
    }
    .phone_title{
        font-size: 30px;
        line-height: 30px;
    }
    .phone{
        margin: 0;
        text-align: center;
        display: block;
        width:100%;
            line-height: 30px;
    margin-top: 30px;
    }
    .phone_p a{
        font-size: 30px;
    }
    .logo{
        margin: 0;
        text-align: center;
        width:100%;
        display: block;
    }
    .bottom_title{
      padding: 20px 0;   
    }
    .main_content
    {
           background-position: -780px 0px; 
            background: url(../images/bg_01.jpg) no-repeat;
            position: relative;
                background-size: cover;
    }
    .bottom_title{padding: 0 10px;}
    .slider_new{
       
    }
    .mobile_sec{
        display: block;
    }
    .price_sale{
        text-align: center;
        background: #c91428;
        color:#fff;
        height: 50px;
        line-height: 50px;
        font-size: 15px;
        border:3px solid #efc217
    }
    .phone_title{
        display: none;
    }
    .phone{
        position: fixed;
        bottom:0;
        right:0;
        text-align: center;
        text-align: center;
    background: #c91428;
    margin: 0;
    height: 50px;
    line-height: 50px;
    z-index: 100;
    }
    .phone a{
        color:#fff
    }
    .roud_m{
        display: none;
    }
    .midlle, .bottom_title{
     
    }
    .main_content{
      /*background: rgba(255,255,255,0.7);   */
    }
    #hp_slider li {
    min-height: 160px;
}
.logo_m{
    text-align: center;
    background: #c91428;
    z-index: 9999;
    position: relative;
    background: transparent;
    width: 51%;
    top: 30px;
}
.logo{
    display: none;
}
h1{
   
}
.main_cn_in{
    border-top:3px solid #c91428
}
.top_lp{
    padding-top: 0;
}
h1{
    margin: 0;
}
}